@charset "utf-8";
/* CSS Document */
.jump_link{
    margin-bottom: 30px;
}
.jump_link li{
    float: left;
    margin-right: 40px;
}
.jump_link li:before{
    content:"";
    display:inline-block;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background:#1b66e6;
    position: relative;
    bottom: 2px;
    margin-right: 10px;
}
.jump_link li a{
    font-size: 16px;
    font-weight: bold;
    color: #1b66e6;
}
/* ---------- 10. FAQ ---------- */
.faq-list {
    margin-top: 12px;
}

.faq-list details { border-bottom: 1px solid #e8edf2; }
.faq-list details:last-child{
    border: none;
}
.faq-list summary {
    padding: 11px 0;
    color: #222;
    cursor: pointer;
    font-size: 15px;
    list-style: none;
    font-weight: bold;
}

.faq-list summary::after {
    content: "＋";
    float: right;
    color: #333;
    font-size: 19px;
}

.faq-list details[open] summary::after {content: "－";}

.faq-list p {
    margin: 0;
    padding: 0 0 12px;
    color: #333;
    font-size: 15px;
}